ISCS#FEP - Feature #546

ehmil01000“01000000000”00000000
05/07/2020 05:44 PM - jiwei shi

Status: Resolved
Priority: Normal
Assignee: jiwei shi
Category:

Target version: 3.0

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/07/2020

100%
0.00 hour
0.00 hour

Description

«0000000000~00000iereac.anii0000000000000D0000D
0000000ehmillem_bbdlenviewl 0000
Ofeature00000000000000000

History

#1 - 05/08/2020 09:58 AM - jiwei shi

- Status changed from New to In Progress

#2 - 05/20/2020 10:44 AM - jiwei shi
- % Done changed from 0 to 50

0000000000ehECPshow.exelehmi.exellehview.exellehdbo.exelll000000000000000000000000000000Feature;

ehECPshow.exell00000000000000
ehmi.exellll10000000000000005s000000000
ehview.exelll00005s0000000000cCstringd000000000000000
ehdbo.exellllllencfg.exell000000000000000000000ODODDOD

#3 - 05/20/2020 11:36 AM - jiwei shi
em_bbd.exe[l00000000000000000

#4 - 05/25/2020 02:48 PM - xiangyang li

- Target version set to 3.0

#5 - 07/03/2020 06:47 PM - jiwei shi
- Status changed from In Progress to Resolved

- % Done changed from 50 to 100

ehmillehmmclengxgll000000000000001bAO.lib
